Package twisted :: Package internet :: Module error :: Class ProcessTerminated

[frames | no frames]

## Class ProcessTerminated

     Exception --+
                 |
    ConnectionLost --+
                     |
                    ProcessTerminated

A process has ended with a probable error condition

Method Summary
| `__init__(self, exitCode, signal, status)`
Inherited from ConnectionLost
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:48 2004 | http://epydoc.sf.net